body {
    background-color: #E2E2E2;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}

#navbar {
    position: fixed;
    top: 0;
    width: 100%;
    height: 3.5em;
    background-color: #FFFFFA;
    display: grid;
    grid-template-columns: 12em auto 12em;
    box-shadow: 0 0 0.5em #A8A8A8;
}

#logo {
    justify-self: center;
    margin-top: 0.5em;
}

#search-box {
    width: 90%;
    max-width: 40em;
    font-size: large;
    padding: 0.3em;
    margin: auto;
    margin-top: 0.5em;
    border-radius: 0.8em;
    color: #0075C4;
    border-color: #0075C4;
}

#search-box:focus {
    box-shadow: 0 0 0.5em #0075C4;
    outline: none;
}

#btns {
    width: 100%;
    height: 70%;
    margin-top: 0.5em;
    display: grid;
    grid-template-columns: 5em 5em;
    gap: 1em;
}

.user-btn {
    font-size: 1em;
    color: #0075C4;
    border-color: #0075C4;
    background-color: #FFFFFA;
    border-radius: 0.5em;
}

.main-window {
    display: block;
    width: 50em;
    margin: auto;
    padding-top: 5em;
}

#posts {
    list-style-type: none;
}

.post {
    background-color: #FFFFFA;
    border-radius: 0.5em;
    padding: 0.5em;
    margin: 1em;
    box-shadow: 0 0 0.5em #A8A8A8;
}

.post-top {
    display: block;
    border-bottom: 0.1em solid #E2E2E2;
}

.post-title {
    font-size: 1.5em;
    font-weight: 700;
}

.post-date {
    float: right;
    color: #0075C4;
}

.post-content {
    display: flex;
    margin-top: 1em;
    margin-bottom: 1em;
}

.post-image {
    max-width: 10em;
    float: left;
}

.post-description {
    display: inline;
    margin-left: 1em;
}

.post-bottom {
    border-top: 0.1em solid #E2E2E2;
    padding-top: 0.5em;
}

.post-category {
    color: #0075C4;
    font-weight: 600;
}

.post-tags {
    color: #0075C4;
}